<!DOCTYPE html>
<html lang="en">
<head>
    <title>Document</title>
    <style>
        .container{
            display: flex;
            flex-wrap:nowrap;
            height: 500px;
            width: 200px;
            border: 2px solid chocolate;
            justify-content: center;
            
        }
        .box{
            border: 1px solid red;
            width: 100px;
            height: 100px;
            margin: 10px;
           
        }
        .box:nth-of-type(1){
            background-color: aqua;
        }
        .box:nth-of-type(2){
            background-color: blue;
        }
        .box:nth-of-type(3){
            background-color: bisque;
        }
        .box:nth-of-type(4){
            background-color: blueviolet;
        }
    </style>
</head>
<body>
   <div class="container">
    <div class="box box1">one</div>
    <div class="box box2">two</div>
    <div class="box box3">three</div>
    <div class="box box4">four</div>
   </div> 
</body>
</html>